/* fonts */

@import url('https://fonts.googleapis.com/css?family=Anton');

/* umiT */

body {
	background:  #5d0e37!important;
}
.nav {list-style:none!important}
.navbar-nav {float:left!important;}
.navbar-nav > li {display:inline-block!important;}
.nav-justified > li {float:left;width:30px;}

* {
    text-shadow: none !important;
}

.posRelative {
    position: relative !important;
}

.icerikler {
    color: #fff;
}

:root {
    --pink: #96055e;
    --pink-dark: #220930;
    --pink-light: #d61746;
    --white: #fff;
    --orange: #f08156;
    --green-one: #48b2be;
    --dark: #2f2025;
    --dark-light: #56474c;
    --blue: #;
    --blue-dark: #000019;
    --blue-light: #220040;
    --purple: #a200ff;
    --purple-light: #5b2e75;
    --purple-dark: #35084f;
}


/* content */

.content {}


/* margins */

.m-tb-50 {
    margin-top: 5rem;
    margin-bottom: 5rem;
}

.m-tb-20 {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.m-b-30 {
    margin-bottom: 3rem;
}

.m-b-10 {
    margin-bottom: 1rem;
}

.m-b-20 {
    margin-bottom: 2rem;
}


/* resets */

.p0 {
    padding: 0 !important;
}

.noBg {
    background-color: #none !important;
    background: none !important;
}


/* general bootstrap */

.nav li a {}

.nav li a:hover {
    background: none;
}


/* backgrounds color */

.bgDark {
    background: linear-gradient(var(--dark-light), var(--dark)) !important;
    color: #fff;
}

.bgDarkBlue {
    background: #230041;
    color: #fff;
}

.bgBlue {
    background: linear-gradient(#147ed0, #0e3967) !important;
    color: #fff !important;
}

.bgPurple {
    background: linear-gradient(var(--purple-light), var(--purple-dark)) !important;
    color: #fff !important;
}

.bgPink {
    background: linear-gradient(#97065f, #6f0037) !important;
    color: #fff !important;
}

.bgKahve {
    background: linear-gradient(#ad9b8d, #89776c) !important;
    color: #fff !important;
}

.bgGreen {
    background: linear-gradient(#1c9362, #1a6842) !important;
    color: #fff !important;
}

.bgOrange {
    background: linear-gradient(#eb441d, #842715) !important;
    color: #fff !important;
}


/* box shadows */

.boxShadowYellow {
    -webkit-box-shadow: 0 0 100px #ffe71885;
    -moz-box-shadow: 0 0 100px #ffe71885;
    box-shadow: 0 0 100px #ffe71885;
}


/* buttons */

.btnIcon {
    font-size: 14px;
    font-weight: 600;
    background: linear-gradient(#97065f, #6f0037);
    -webkit-border-radius: 0.7rem;
    -moz-border-radius: 0.7rem;
    border-radius: 0.7rem;
    display: inline-block;
    color: #fff;
    padding: 0px 2rem;
    text-align: center;
    position: relative;
}

.btnIcon .icon {
    position: relative;
    width: 40px;
    height: 65px;
    display: inline-block;
    float: right;
    border-radius: 1rem;
}

.btnIcon .icon img {
    margin: auto;
    max-height: 45px;
}

.buttonIconBox {
    background: linear-gradient(#fff, #b9b9b9);
    -webkit-border-radius: 0.3rem;
    -moz-border-radius: 0.3rem;
    border-radius: 0.3rem;
    display: flex;
    align-items: center;
    font-size: 12px;
    color: #3b0559;
    padding: 0 2rem;
    font-weight: 600;
    text-align: center;
    position: relative;
    height: 65px;
    line-height: 65px;
    margin-bottom: 1rem;
}

.buttonIconBox .text {
    float: left;
    text-align: left;
}

.buttonIconBox p {
    margin: 0;
    line-height: normal;
    font-size: 13px;
    font-weight: 600;
}

.buttonIconBox small {
    font-size: 10px;
}

.buttonIconBox .icon {
    position: absolute;
    width: 40px;
    height: 40px;
    display: inline-block;
    float: right;
    right: 20px;
    top: 10px;
    border-radius: 1rem;
    margin: auto;
}

.buttonIconBox .icon img {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}

.buttonStylePink {
    background: linear-gradient(#97065f, #6f0037);
    -webkit-border-radius: 0.7rem;
    -moz-border-radius: 0.7rem;
    border-radius: 0.7rem;
    height: 42px;
    line-height: 42px;
    color: #fff;
    font-size: 12px;
    padding: 0 2rem;
    font-weight: 600;
    text-align: center;
    margin-right: 2rem;
    position: relative;
    display: inline-block !important;
}

.buttonStylePink:before {
    content: " ";
    position: absolute;
    top: 0.7rem;
    left: 0.7rem;
    right: 0.7rem;
    bottom: 0.7rem;
    border: 1px dashed #ffffffa6;
    -webkit-border-radius: 0.5rem;
    -moz-border-radius: 0.5rem;
    border-radius: 0.5rem;
}

.buttonStylePink:hover,
.buttonStylePink:focus {
    text-decoration: none;
    color: #fff;
    text-decoration: none;
}

.buttonStylePink:hover .icon {
    animation-name: donmek1;
    animation-duration: 0.5s;
}

.buttonStylePink .icon {
    position: relative;
    width: 40px;
    height: 65px;
    display: inline-block;
    float: right;
    top: -0.9rem;
    left: 1rem;
    border-radius: 1rem;
}

.buttonStylePink .icon img {
    position: absolute;
    top: 0;
    right: -18px;
    bottom: 0;
    margin: auto;
    max-height: 60px;
}


/* header */

#header {}

.logo {
    display: flex;
    height: 140px;
    line-height: 140px;
    align-items: center;
    justify-content: center;
}

.logo a {}

.logo img {
    padding-top: 3rem;
}

.headerRight {
    background: url('../img/headerRightBg.png') center right no-repeat;
    background-position: 100% -30px;
    display: flex;
    height: 140px;
    line-height: 140px;
    align-items: center;
}


/* main menu */

#mainMenu {
	background:#3b2654;
    background: linear-gradient(var(--blue-light), var(--blue-dark));
    border-radius: 0.7rem;
    position: relative;
    height: 55px;
    overflow: hidden;
    border: 2px solid #060020;
}

#mainMenu .nav {}

.afterShadowlight:after {
    content: "";
    height: 100%;
    background: #ffffff26;
    position: absolute;
    width: 100%;
    top: -2.4rem;
}

.afterBorderDashed:before {
    content: " ";
    position: absolute;
    top: 0.7rem;
    left: 0.7rem;
    right: 0.7rem;
    bottom: 0.7rem;
    border: 1px dashed #ffffffa6;
    -webkit-border-radius: 0.5rem;
    -moz-border-radius: 0.5rem;
    border-radius: 0.5rem;
}

#mainMenu .nav li {}

#mainMenu .nav li a {
	padding-top:15px!important;
    font-size: 16px;

    font-family: 'Anton', sans-serif;

    color: #fff;
	display:block!important;
    text-transform: uppercase;
    position: relative;
    padding-right: 1.8rem;
    padding-left: 1.8rem;
    z-index: 3;
}

#mainMenu .nav li a:hover {
    color: #ffffffa8;
}

#mainMenu .nav li:last-child span {
    background: #ed145b;
    padding: 0.4rem 1.5rem;
    border-radius: 0.5rem;
    margin-left: 1rem;
    margin-right: 1rem;
    display: block;
    position: relative;
    top: -0.7rem;
}

#mainMenu .nav li:last-child span i {
    position: relative;
    right: -1rem;
    background: linear-gradient(var(--purple-light), var(--purple-dark)) !important;
    padding: 0.5rem 0.8rem;
    border-radius: 0.5rem;
}

#mainMenu .nav li a:after {
    content: "";
    width: 1px;
    height: 100%;
    border-right: 1px solid #ffffff1c;
    border-left: 1px solid #000000d9;
    z-index: 7;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}


/* block tab scroll */

.blockTabScroll {
    background-color: #ffffff;
    -webkit-border-radius: 0.5rem;
    -moz-border-radius: 0.5rem;
    border-radius: 0.5rem;
    padding: 1rem;
}

.blockTabScroll .title {
    background-color: #7b0043;
    padding: 1rem 1.5rem;
    color: #fff;
    -webkit-border-radius: 0.5rem;
    -moz-border-radius: 0.5rem;
    border-radius: 0.5rem;
    font-family: Anton;
    text-transform: uppercase;
    font-size: 15px;
}

.blockTabScroll .scroll {
    padding: 0rem 2rem 1rem 2rem;
    max-height: 220px;
    min-height: 220px;
    overflow-x: hidden;
    margin: 1rem 0;
    color: #55286f;
}

.blockTabScroll .scroll::-webkit-scrollbar-track {}

.blockTabScroll .scroll::-webkit-scrollbar {
    background: #e2e2e2;
    border-radius: 1rem;
    width: 1.5rem;
}

.blockTabScroll .scroll::-webkit-scrollbar-thumb {
    background: #7b0043;
    border-radius: 1rem;
    border: 4px solid #e2e2e2;
    width: 1px;
}

.blockTabScroll .scroll .nav {}

.blockTabScroll .scroll .nav li {
    line-height: 30px;
}

.blockTabScroll .scroll .time {
    font-family: Roboto Condensed;
    font-size: 20px;
    float: left;
    margin-right: 1rem;
}

.blockTabScroll .scroll .name {
    font-size: 12px;
    padding-top: 0.1rem;
    display: table;
}

.blockTabScroll .tabTitle {
    background: linear-gradient(#e70e55, #c0002e) !important;
    padding: 1rem;
    border-radius: 0.5rem;
}

.blockTabScroll .tabTitle .nav {}

.blockTabScroll .tabTitle .nav li {}

.blockTabScroll .tabTitle .nav li.active {
    background: none;
}

.blockTabScroll .tabTitle .nav li.active a:before {
    content: "\f0de";
    font-family: FontAwesome;
    color: #e70e55;
    position: absolute;
    top: -30px;
    font-size: 36px;
    left: 0;
    right: 0;
    margin: auto;
}

.blockTabScroll .tabTitle .nav li.active a {
    color: #ffc640;
    background: none;
}

.blockTabScroll .tabTitle .nav li a {
    font-family: Roboto Condensed;
    font-size: 13px;
    padding: 0;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
}


/* slider main */

.sliderMain {max-height: 350px; overflow:hidden!important;}

.sliderMain .photo {
    overflow: hidden;
    -webkit-border-radius: 1rem;
    -moz-border-radius: 1rem;
    border-radius: 1rem;
    min-height: 60px;
    
}

.sliderMain .photo img {
    width: 100%;
	
	min-height: 340px;
}

.sliderMain .content {
    position: absolute;
    bottom: 5%;
    left: 5%;
}

.sliderMain .content h5 {
    color: #fff;
}

.sliderMain .content h3 {
    font-family: Anton;
    color: #d56b37;
    font-size: 42px;
}

.sliderMainButton {
    position: absolute;
    right: 5%;
    bottom: 5%;
}


/* box blocks */

.boxBlocks {
    padding: 0.01rem 1.5rem;
    -webkit-border-radius: 0.5rem;
    -moz-border-radius: 0.5rem;
    border-radius: 0.5rem;
}

.boxBlocks .title {
    font-family: Anton;
    text-transform: uppercase;
    font-size: 15px;
    padding: 1rem;
}


/* vertical icon menu */

.verticalIconMenu {
    background-color: #000017;
    color: #fff;
    padding: 1rem 1rem 0.5rem 1rem;
    -webkit-border-radius: 1rem;
    -moz-border-radius: 1rem;
    border-radius: 1rem;
}

.verticalIconMenu:hover .nav li.active {
    box-shadow: none;
}

.verticalIconMenu .nav {}

.verticalIconMenu .nav li.active {
    background: linear-gradient(#d46a36, #934a26);
    -webkit-box-shadow: 0 0 100px #ffe71885;
    -moz-box-shadow: 0 0 100px #ffe71885;
    box-shadow: 0 0 100px #ffe71885;
}

.verticalIconMenu .nav li:hover {
    background: linear-gradient(#d46a36, #934a26);
    -webkit-box-shadow: 0 0 100px #ffe71885;
    -moz-box-shadow: 0 0 100px #ffe71885;
    box-shadow: 0 0 100px #ffe71885;
}

.verticalIconMenu .nav li {
    border: 1px dashed #fff;
    text-align: center;
    -webkit-border-radius: 1rem;
    -moz-border-radius: 1rem;
    border-radius: 1rem;
    margin-bottom: 1rem;
}

.verticalIconMenu .nav li:last-child {
    margin-bottom: 0;
}

.verticalIconMenu .nav li a {
    color: #fff;
    font-size: 12px;
    padding: 29px 15px;
}

.verticalIconMenu .nav li img {
    max-height: 40px;
    margin-bottom: 1rem;
}

.verticalIconMenu .nav li p {}


/* slider list */

.sliderList {
    background-color: #e5e5e5;
    padding: 1rem;
    -webkit-border-radius: 1rem;
    -moz-border-radius: 1rem;
    border-radius: 1rem;
}

.sliderList .title {
    padding: 0.4rem 0;
    -webkit-border-radius: 0.5rem;
    -moz-border-radius: 0.5rem;
    border-radius: 0.5rem;
    position: relative;
    overflow: hidden;
}

.sliderList .title a {
    font-family: Anton;
    font-size: 14px;
    color: #fff;
    position: relative;
    z-index: 1;
    top: 0.4rem;
}

.sliderList .title a:last-child {
    margin-right: 1rem;
}

.sliderList .title a:hover {
    text-decoration: none;
}

.sliderList .title h4 {
    font-family: Anton;
    text-transform: uppercase;
    color: #d3d3d3;
    font-size: 20px;
    padding: 0rem 2rem;
}

.sliderList .content {
    padding: 2rem 2rem;
}

.sliderList .content a {
    display: block;
    background: #efefef;
    padding: 2.7rem 2rem 0.7rem 2rem;
    box-shadow: 2px 2px 4px #00000082;
}

.sliderList .content a:hover {
    text-decoration: none;
    background: #fff;
}

.sliderList .content .list {
    text-align: center;
    margin-bottom: 1rem;
}

.sliderList .content .list .photo {
    overflow: hidden;
    position: relative;
    height: 105px;
    width: 100%;
    margin: auto;
    border: 5px solid #fff;
    box-shadow: 0px 0px 25px #0006;
}

.sliderList .content .list .photo2 {
    overflow: hidden;
    position: relative;
    height: 150px;
    width: 100%;
    margin: auto;
    border: 5px solid #fff;
    box-shadow: 0px 0px 25px #0006;
}

.sliderList .content .list .photo2 img {
    width: 100%;
}

.sliderList .content .list .photo img {
    width: 100%;
}

.sliderList .content .list p {
    margin: 1rem 0;
    font-family: Anton;
    font-size: 15px;
    color: #240042;
}


/* content list */

.contentList {
    background: #fff;
    margin-bottom: 3rem;
}

.contentList:hover .photo {
    border: 5px solid #f0ad4e;
}

.contentList a {}

.contentList a:hover {
    text-decoration: none;
}

.contentList a:hover p {
    color: #aa7a21;
}

.contentList .photo {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 144px;
    transition: 300ms border;
}

.contentList .photo img {
    width: 200px;
    height: 180px;
}

.contentList .photo .icon {
    position: absolute;
    bottom: 5%;
    right: 5%;
}

.contentList .photo .icon img {
    width: inherit;
    height: inherit;
}

.contentList .contentItem {
    font-size: 11px;
    font-weight: 600;
    color: #01284c;
    padding: 1rem;
}

.contentList .contentItem p {}

.contentList .contentItem i {
    font-size: 14px;
}

span.duration {
    font-weight: 300;
    position: relative;
    top: -1px;
}

.titleLeftImg {
    position: relative;
    width: 50px;
    display: block;
    height: 20px;
    float: left;
}

.titleLeftImg img {
    position: absolute;
    left: -10px;
    top: -14px;
}


/* content list horizonal */

.contentListHorizon {
    background-color: #fff;
    padding: 1.7rem 1.7rem;
}

.contentListHorizon:hover .photo {
    border: 5px solid #b7834d;
}

.contentListHorizon .photo {
    transition: 300ms border;
    border: 5px solid transparent;
}

.contentListHorizon .photo img {
    height: 100px;
    width: 200px;
}

.contentListHorizon .item {}

.contentListHorizon .item p {
    font-size: 12px;
    padding-top: 2rem;
    font-weight: 600;
    color: #230041;
}

.contentListHorizon .item .detay {
    font-size: 12px;
    text-decoration: underline;
    color: #333;
}

.contentListHorizon .item .detay:hover {
    text-decoration: none;
}


/* commtens block */

.commentsBlock {
    font-size: 12px;
}

.commentsBlock .items {
    padding: 1rem 2rem;
    color: #652664;
    background-color: #fff;
    margin-bottom: 2.13rem;
}

.commentsBlock .items.active {
    background-color: #7d3972;
    color: #fff;
}

.commentsBlock .items .title {}

.commentsBlock .items .title h5 {
    font-size: 12px;
}

.commentsBlock .items .title h5 span {
    font-size: 12px;
    color: #b6b6b6;
}

.commentsBlock .items p {}

.commentsBlock .madde h3 {
    font-size: 20px;
    color: #b6b6b6;
}


/* pagination */

.pagination {
    background-color: #fff;
}

.pagination .nav {}

.pagination .nav li {}

.pagination .nav li.active {}

.pagination .nav li.active a {
    background: #7d3972;
    color: #fff;
}

.pagination .nav li a {
    color: #000;
}

.pagination .nav li a:hover {
    background-color: #7d3972;
    color: #fff;
}


/* about */

.about {
    color: #fff;
    font-size: 12px;
}


/* footer */

.footer {
    background-color: #220830;
    color: #fff;
    padding: 2rem;
    -webkit-border-radius: 1rem;
    -moz-border-radius: 1rem;
    border-radius: 1rem;
}

.footer h4 {
    font-size: 14px;
    color: #a9a5a5;
}

.footer .nav {}

.footer .nav li {}

.footer .nav li a {
    font-size: 12px;
    color: #adadad;
    padding: 0;
}

.footer .nav li a:hover {
    text-decoration: underline;
}

.footerLogo {
    padding-top: 3rem;
    padding-left: 1rem;
}

.footerLogo img {}


/* footer bottom */

.footerBottom {
    background-color: #220830;
    color: #fff;
    padding: 1.2rem 3rem 1rem 3rem;
    -webkit-border-radius: 1rem;
    -moz-border-radius: 1rem;
    border-radius: 1rem;
}

.footerBottom h5 {
    margin-right: 1rem;
    color: #adadad;
    font-size: 12px;
}

.footerBottom .footerSocial {}

.footerBottom .footerSocial .nav {}

.footerBottom .footerSocial .nav li {}

.footerBottom .footerSocial .nav li a {
    border: 3px solid #b7b7b7;
    border-radius: 100px;
    margin: 0 0.5rem;
    width: 30px;
    height: 30px;
    padding: 0;
    text-align: center;
    color: #949494;
    padding-top: 0.6rem;
}

.footerBottom .footerSocial .nav li a i {
    padding: 0;
}

.footerBottom .footerSocial .nav li a:hover {
    background: #5e3f2b;
    color: #fff;
    border-color: #53352b;
}


/* corpo nav */

.corporationNav {}

.corporationNav .nav {}

.corporationNav .nav li {}

.corporationNav .nav li a {
    padding: 0.7rem 0.2rem;
    font-size: 11px;
    text-transform: uppercase;
    text-decoration: underline;
    color: #989898;
}

.corporationNav .nav li a:hover {
    text-decoration: none;
}


/* copyright */

.copyright {
    color: #787878;
    font-size: 13px;
    padding-bottom: 3rem;
}


/* playerBlock */

.playerBlock {
    height: 108px;
    line-height: 108px;
    background-color: #000;
    background-image: url("../img/playerBg.png");
    background-position: top center;
    background-size: cover;
    color: #fff;
}

.mobilMenuBar {
    display: none;
}


/* xs */

@media screen and (max-width:767px),
screen and (max-device-width:767px) {
    .headerRight {
        background: none;
    }
    .logo {
        height: 100px;
        line-height: 100px;
    }
    .buttonStylePink .icon {
        display: none;
    }
    #anamenu {
        display: none;
    }
    #anamenuRight {
        display: none;
    }
    #mainMenu {
        height: inherit;
    }
    .afterShadowlight:after {
        display: none;
    }
    .mobilMenuBar {
        display: block;
    }
    #mainMenu #anamenu {
        padding: 2rem;
    }
    .blockTabScroll .tabTitle .nav li {
        float: none;
        display: inline-block;
        padding: 0 5px;
		
    }
    .blockTabScroll {
        margin-bottom: 3rem;
    }
    .sliderMain .content h3 {
        font-size: 23px;
    }
    .sliderMainButton {
        position: absolute;
        right: 8%;
        top: 5%;
    }
    .sliderMain {
        margin-bottom: 3rem;
    }
    .sliderList .title h4 {
        font-size: 16px;
    }
    .sliderList {
        margin-bottom: 3rem;
    }
    .contentListHorizon .item p {
        padding-top: 0rem;
    }
    .pagination .nav li {
        float: none;
        display: inline-block;
    }
    .pagination .nav li a {
        padding: 10px 10px;
        margin-bottom: 0;
    }
    .footerBottom .footerSocial .nav li {
        display: inline-block;
    }
}


/* sm */

@media screen and (min-width:768px),
screen and (device-width:768px) {
    .headerRight {}
    .logo {
        height: 100px;
        line-height: 100px;
    }
    #anamenuRight {
        display: none;
    }
    .blockTabScroll {
        margin-bottom: 3rem;
    }
    .sliderMain {
        margin-bottom: 3rem;
    }
    .sliderList {
        margin-bottom: 3rem;
    }
    .footerLogo img {
        display: none;
    }
}


/* md */

@media screen and (min-width:992px),
screen and (device-width:992px) {
    .hidden-sm {
        display: inline-block !important;
    }
    #anamenuRight {
        display: inherit !important;
    }
    .footerLogo img {
        display: inherit;
    }
    .sliderMain {
        margin-bottom: inherit;
    }
}

p.yayin-ust{color:#fff;margin:7px 0;font-size:85%;border-bottom:1px solid rgba(230,230,230,1)}p.yayin-ust a{color:#fff}p.yayin-ust a:hover{border-bottom:1px #000 dotted;color:#000;text-decoration:none}

.umit-arsiv {height:100px;width:100%;}

.madde li{list-style-image:url(../img/lastCommentIcon.png);margin-top:1px;}

h4.kacyorum {
    color: #fbed21
}

h4.kacyorum {
    font-weight: 700;
    font-size: 18px;
    line-height: 28px;
    margin: 15px 0
}

.yorum {
    margin-bottom: 25px
}

.yorumavatar {
    float: left;
    margin-right: 15px
}

.yorumavatar img {
    width: 60px;
    height: 60px;
    border-radius: 8px
}

i.cevaplaikon,
i.yorumtarihikon {
    width: 16px;
    height: 16px;
    display: block;
    margin-right: 5px;
    float: left
}

.yorumkullanici h3 {
    font-size: 15px;
    font-weight: 700;
    color: #fbed21;
    margin-bottom: 5px
}

.yorumtarih {
    margin-top: 10px;
    margin-bottom: 14px;
    font-size: 11px
}

.yorumtarih a {
    color: #fff
}

i.yorumtarihikon {
    background: url(../img/tarih.png) no-repeat;
    margin-top: 0
}

.yorumyazi {
    font-size: 14px;
    color: #fff;
    line-height: 24px
}

.cevapla,
em.yorumonay {
    font-size: 12px
}

.yorumyazi p {
    margin-left: 75px;
    text-indent: 0
}

ul.children {
    padding: 0 0 0 60px!important
}

.cevapla {
    margin-left: 75px;
    margin-top: 5px
}

i.cevaplaikon {
    background: url(../img/cevapla.png) no-repeat;
    margin-top: 0
}

#respond h4,
p#yorumgiris {
    font-size: 13px
}

#respond {
    overflow: hidden;
    border-style: solid;
    border-width: 0.5px;
    border-color: #ededed;
    border-radius: 2px;
    padding: 15px;
    width: 100%
}

#respond h4 {
    margin-bottom: 5px
}

#respond h4 a {
    color: #D45255
}

#respond .comment {
    width: 100%;
    border: solid #ededed;
    border-width: 2px;
    padding: 15px 10px 30px 15px;
    margin-top: 5px;
    border-radius: 10px
}

#respond input[type=text] {
    float: left;
    border: solid #ededed;
    border-width: 2px;
    border-radius: 10px;
    padding: 12px 10px 11px;
    margin-right: 10px;
    margin-top: 5px
}

#respond input[type=submit] {
    float: right;
    margin-top: 5px;
    margin-right: 8px;
    border: none;
    background-color: #fbed21;
    padding: 5px 8px;
    color: #111;
    font-weight: 400;
    border-radius: 10px
}

#respond input[type=submit]:hover {
    cursor: pointer;
    float: right;
    margin-top: 5px;
    margin-right: 8px;
    border: none;
    background-color: #ede021;
    padding: 5px 8px;
    color: #111;
    font-weight: 400;
    border-radius: 10px
}

p.comment-subscription-form {
    display: none
}

.wp-pagenavi a,
.wp-pagenavi span {
    padding: 10px;
    margin-right: 10px;
    font-size: 15px;
    color: #fff;
    text-decoration: none;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px
}

.wp-pagenavi a:hover,
.wp-pagenavi span.current {
    background: #820049;
    color: #fff;
    border: 1px solid #AFAFAF
}

.wp-pagenavi span.current {
    font-weight: 700
}

img {
    max-width: 100%;
    height: auto
}

img.alignright {
    float: right;
    margin: 0 0 1em 1em
}

img.alignleft {
    float: left;
    margin: 0 1em 1em 0
}

img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

a img.alignright {
    float: right;
    margin: 0 0 1em 1em
}

a img.alignleft {
    float: left;
    margin: 0 1em 1em 0
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.col-lg-5 img {
    height: 180px
}

.thumbnail {border-radius:0px!important; color:#333 !important;}
.anakategorinav > li > a {color:#000; font-weight:400; font-family: 'Open Sans',sans-serif; padding:10px; border-bottom:1px solid #f1f1f1;}
.anakategorinav > li > a:hover {font-weight:400; background-color:#f1f1f1!important;}
.anakategorinav > li > a.aktif {font-weight:400; background-color:#f1f1f1!important;}
.tbaslik {font-family: 'Open Sans', sans-serif !important; font-size:20px!important; font-weight:700!important; padding:20px 10px 0px 10px;}
.tbaslik span {float:right; color:#1e689e; font-weight:Bold;}
.tbaslik a {float:right; margin-left:15px; font-weight:Bold;}
.sayfaicerik {padding-left:10px !important; color:#333 !important;}
.sayfaicerik a {color:#333 !important;}
.sayfaicerik p {color:#333 !important; font-family: 'Open Sans', sans-serif !important; font-size:16px!important; }
.sayfaicerik strong {font-family: 'Open Sans', sans-serif !important; font-weight:600 !important; font-size:18px!important;}
.sayfaicerik span{font-family: 'Open Sans', sans-serif !important; font-size:16px!important;}
.sayfaicerik ul > li{font-family: 'Open Sans', sans-serif !important; font-size:16px!important; margin-bottom:10px!important; border-bottom:1px solid #f1f1f1; padding-bottom:10px!important;}